import { Vector2 } from '../types/Vector2.type';

/**
 * Calculates the Euclidean distance between two points.
 *
 * @param a - The first point.
 * @param b - The second point.
 * @returns The Euclidean distance between the two points.
 */
export declare const distance: (a: Vector2, b: Vector2) => number;
